DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCNFZSB8X5S';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240614409307573248,'1WCNFZSB8X5S','zh_CN','tdm_fcs_basic_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCNGI/YF3Z0';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240614484066847744,'1WCNGI/YF3Z0','zh_CN','tdm_tds_basic_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCMC85MAO25';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240608544932457472,'1WCMC85MAO25','zh_CN','tdm_stamptax_voucher'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCMDQLMKZ+E';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240608750554016768,'1WCMDQLMKZ+E','zh_CN','tdm_house_rental_info'); 
